#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.4
id: hledger-web-1.4-Jfyr9NJgBmU75lThHOD36E
key: hledger-web-1.4-Jfyr9NJgBmU75lThHOD36E
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: c7cff97bf5e2e45917bcde1246943005
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.4-Jfyr9NJgBmU75lThHOD36E
depends:
    hledger-lib-1.4-ARriipyERzQ3TZWBXvn73G
    hledger-1.4-DBhMCVeb7aaDSTzEHxUDm base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW
    blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu bytestring-0.10.8.2
    clientsession-0.9.1.2-4r06vQGSNMm2jkzUY5TdKv
    cmdargs-0.10.18-6bkRWEoIaWqEtqIB64CQNf
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65 directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-Bc4kSUuPp5f4Hm0L3JuPkK
    http-conduit-2.2.3.2-7YpArJOH0btGZVXYLNhzvL
    http-client-0.5.7.1-F4gW6CLqjRz4NQkO4hWphA
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4
    conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv
    template-haskell-2.12.0.0 text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    time-1.8.0.2 transformers-0.5.2.0 wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ
    wai-extra-3.0.20.2-IXlwQkdKfLlGYFrHYk6Qkl
    wai-handler-launch-3.0.2.3-3DnNThTdjAFlfbtmBeRuI
    warp-3.2.13-6vBFcHpy3uGP3bmgqmhJg
    yaml-0.8.25-8mKKwnjtNPmHVwKR3H7n08
    yesod-1.4.5-L0KzsCgo6gHEkFZ5fzOxl5
    yesod-core-1.4.37.2-2HOAa3qM9pLIssjdXCJ1PG
    yesod-form-1.4.16-LOzcDd1JvRZ5vCp4jBHJtk
    yesod-static-1.5.3.1-13IhRSdgZUiHeDzELRLakZ
    json-0.9.1-2H3aMSRsCE9JL2qhjU3oOm
    megaparsec-6.2.0-ELO2VroTI7qKq1GmQfjUii
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1
abi-depends: hledger-lib-1.4-ARriipyERzQ3TZWBXvn73G=ddfda7f00580e7c7d568ea22996f0306
             hledger-1.4-DBhMCVeb7aaDSTzEHxUDm=2e52dc107c15997c89e4e0fe8f1aba10
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW=149b27858c24c2fbb2a49b79255301b8
             blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu=63159b929711dfedc567b0fafce4aed8
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-4r06vQGSNMm2jkzUY5TdKv=fc1f62597afc6fa97cd3753d508f3655
             cmdargs-0.10.18-6bkRWEoIaWqEtqIB64CQNf=e6b3dbed0c04b55cd444ac7f9ac16c8c
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=f057e993f72fa1f980dd728ed8010ca1
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-Bc4kSUuPp5f4Hm0L3JuPkK=76782fd5a55f1925bb4748235f32a5b9
             http-conduit-2.2.3.2-7YpArJOH0btGZVXYLNhzvL=8b111fb5604dc16d38b77b3c9aa1cb1d
             http-client-0.5.7.1-F4gW6CLqjRz4NQkO4hWphA=d0571206ade6809eefa707c437b17401
             HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO=968eecf12265272ec12eb861ba7436f7
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv=4a471b07556a2d8ccd34f27a0593ec1a
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=19cd54ed0f93cc2e72d3ff0c754f5306
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ=3d331e058fe16e8ada8f8121006882ec
             wai-extra-3.0.20.2-IXlwQkdKfLlGYFrHYk6Qkl=d0aa9d8c1f5ee6250a4434c0cf04d0a1
             wai-handler-launch-3.0.2.3-3DnNThTdjAFlfbtmBeRuI=759fe6e752dfa5944a4b87c6dfb55333
             warp-3.2.13-6vBFcHpy3uGP3bmgqmhJg=15bee447fd2ff81e9aea3ec6aecec803
             yaml-0.8.25-8mKKwnjtNPmHVwKR3H7n08=35b1a396f79016ceec524807fdd5bedc
             yesod-1.4.5-L0KzsCgo6gHEkFZ5fzOxl5=314151c613859508291742fde2c0f2cd
             yesod-core-1.4.37.2-2HOAa3qM9pLIssjdXCJ1PG=2984754680155a2be8bd839f1530c8cb
             yesod-form-1.4.16-LOzcDd1JvRZ5vCp4jBHJtk=8b5d32290fc1920c129341e7c10891bb
             yesod-static-1.5.3.1-13IhRSdgZUiHeDzELRLakZ=a3d93ec78529af2919da84901be29cc2
             json-0.9.1-2H3aMSRsCE9JL2qhjU3oOm=ecdf5df31a1dbc6fb23eb897e9d41790
             megaparsec-6.2.0-ELO2VroTI7qKq1GmQfjUii=65a400bf6daf61a1d8c1248a38f60c23
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1=893424ff0bd1ccfdf429c25df7ce2aa4
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

